Comment 242 for bug 868034

Marius B. Kotsbak (mariusko) wrote :

Aleksander, both Precise and Oneiric use MM 0.5. Could you please test that too? And also compare between 0.5.0 and 0.5.2, as that was the change between those distro releases:

http://packages.ubuntu.com/search?keywords=modemmanager&searchon=names&suite=all&section=all